/*   
Theme Name: DaftBug Child
Theme URI: https://daftbug.com
Description: DaftBug bespoke site.
Author: DaftBug
Author URI: https://daftbug.com/
Template: studio8-wpl
Version: 1.0.0
*/

@import url('../studio8-wpl/style.css');


.one_half {
    margin-right: 0;
    text-align: center;
    display: table-cell;
}

.in-slide-content img {
    margin: 24px 0 0 0;
    padding: 0;
    width: 700px;
    height: auto;
    max-width: 100%;
}

.in-slide-content {
    opacity: 1;
    margin-top: 10vw !important;
}


.shortcode_text_block .title {
    padding: 0;
    letter-spacing: 2px;
    margin: 32px 0 24px 0;
}

#half_1 {
float: left;

}

#half_2 {
float: right;

}

#clients {
    text-align: center;
    padding-top: 40px;
}
.shortcode_price_table_holder .shortcode_price_table {
    position: relative;
    display: block;
    /* float: left; */
}


.top-header {
    display: none;
}

